Bug 517812 - [si_LK] moving to m17n-db-sinhala to sub-package
Summary: [si_LK] moving to m17n-db-sinhala to sub-package
Keywords:
Status: CLOSED DUPLICATE of bug 517811
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-17 10:25 UTC by Danishka Navin
Modified: 2009-08-17 12:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-17 12:18:34 UTC


Attachments (Terms of Use)

Description Danishka Navin 2009-08-17 10:25:08 UTC
Description of problem:

Right now si-samanala.mim and si-wijesekera-preedit.mim install by default. 
Both of si-samanala.mim and si-wijesekera-preedit.mim are not popular among Sinhala community.

Having 7 input engines are not convenient for end users.

So, I propose that, @sinhala-support should install only wijesekara and iBus-Sinhala.

If any one need other packages allow them to install them separately.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum groupinstall sinhala-support
2. open im-chooser
3. check available input-engines under Sinhala
  
Actual results:

 7 input-engines available

Expected results:

only nee Wijesekara and iBus-sayura

Additional info:

If this add to comp file as a update for F11, it will comes with latest spins/remixes use Fedora+update repos

Comment 1 A S Alam 2009-08-17 12:18:34 UTC

*** This bug has been marked as a duplicate of bug 517811 ***


Note You need to log in before you can comment on or make changes to this bug.